package main

import (
    "../utils"
    "github.com/cesanta/docker_auth/auth_server/authz"
)

func main() {
	// utils.HttpLogin("lglhope", "123456789")
	var authRequestInfo authz.AuthRequestInfo
	authRequestInfo.Account = "wln"
	authRequestInfo.Name = "wln/apple"
	authRequestInfo.Service = "wln"
	utils.HttpAuth(authRequestInfo)
}
